
Foreman - Bug #3772

When defining a sub-menu from a plugin, block should be optional

11/27/2013 02:39 PM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category: Plugin integration   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision f26c594e - 11/28/2013 04:35 PM - Dmitri Dolguikh 

fixes #3772: a block is now optional when defining sub menus from foreman plugins

History

#1 - 11/27/2013 02:59 PM - Anonymous

- Status changed from Assigned to Ready For Testing

PR: https://github.com/theforeman/foreman/pull/1063

#2 - 11/28/2013 04:36 PM - Dominic Cleal

- Target version set to 1.10.0

- translation missing: en.field_release set to 2

#3 - 11/28/2013 06:31 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset f26c594ebecae38e0ff1f7fa56d31641746eb920.
